Home CVE Database CVE-2014-9471

CVE-2014-9471

Description

The parse_datetime function in GNU coreutils allows remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a crafted date string, as demonstrated by the --date=TZ=123345 @1 string to the touch or date command.

Priority: High
CVSS v3: 0.0
Publish Date: Jan 16, 2015
Related ID: --
CVSS v2: 7.5
Modified Date: Jan 21, 2015

Find out more about CVE-2014-9471 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Not Vulnerable -- -- --
Wind River Linux 9 Not Vulnerable -- -- --
Wind River Linux 8 Fixed -- 8.0.0.0 --
Wind River Linux LTS 18 Not Vulnerable -- -- --
Wind River Linux LTS 19 Not Vulnerable -- -- --
Wind River Linux CD release Not Vulnerable -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Investigate -- -- --
Linux 7 CGP Investigate -- -- --

Comments

coreutils

Live chat
Online